Creating custom 3.1.2 firmware - Pwnage Tool 4.01 or older version?

Discussion in 'Jailbreaks and iOS Hacks' started by Gmas, Aug 27, 2010.

  1. Gmas macrumors member

    Joined:
    Apr 21, 2010
    #1
    Just wondering if I wanted to use Pwnage Tool to create a custom version of the 3.1.2 firmware, can I use the new 4.01 version of Pwnage Tool or would I use an older version?

    Something tells me an older version of Pwnage, but not sure which.

    Thanks :)
     
  2. Myzhi macrumors 6502a

    Joined:
    Dec 15, 2009
  3. Gmas thread starter macrumors member

    Joined:
    Apr 21, 2010
    #3
    I don't see a 3.1.2 version of Pwnage Tool though.

    I see:
    3.1
    3.1.3
    3.1.4
    3.1.5
    4.0
    4.01

    This is following the downloads link on the dev team site.
     
  4. Gmas thread starter macrumors member

    Joined:
    Apr 21, 2010
    #4
    Did a bit of searching and it seems Pwnage Tool 3.1.4 came out in correspondence to f/w 3.1.2

    So I'm guessing I could use that version of Pwnage?

    Already have 4.01 on my system so that's why I asked. Wasn't sure if they do everything before them as well, or if you needed a certain version of Pwnage Tool depending on the f/w version you wanted to create.
     
  5. TMar macrumors 68000

    TMar

    Joined:
    Jul 20, 2008
    Location:
    Ky

Share This Page